/*
Theme Name: Infinity2017 Child
Theme URI: 
Author: 
Author URI: 
Description:
Template: Divi
Version: 1.0.0
*/

h1, h2, h3 ,h4, h5 {
	font-family: 'Roboto';
}

h1 {
	font-size: 58px;
}

h2 {
	font-size: 42px;
}

p {
	font-family: 'Lato';
	font-weight: 400;
	font-size: 17px;
    line-height: 1.8em;
}

/* //// Custom Styles /////////////////////////////////////////////////*/

.homeSlider .et_pb_bg_layout_dark {
	width: 100%;
	height: 700px;
}

.homeSlider .et_pb_slide_0 .et_pb_slide_description h2 a {
	font-size: 42px;
	font-family: 'Roboto';
}

.gform_wrapper .ginput_complex .ginput_left input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]),
.gform_wrapper .ginput_complex .ginput_right input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]),
.gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]),
.gform_wrapper .ginput_complex select,
.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large,
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large,
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	line-height: 2.0em
}

.gform_wrapper #gform_1 .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit],
.gform_wrapper #gform_1 .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	width: 25%;
    padding: 16px;
    background: #ffc20e;
    border: none;
    color: #fff;
    font-family: 'Roboto';
    font-size: 24px;
}



/* //// Media Queries /////////////////////////////////////////////////*/
@media (max-width: 767px)  {}
@media (min-width: 768px)  {}
@media (min-width: 992px)  {}
@media (min-width: 1200px) {}


@media only screen and (min-width: 768px) {
    #et-info { float:right !important; }
}